Commit 164c4b77 authored by sajolida's avatar sajolida
Browse files

Consistently write Nvidia, it's most common form

parent 564dd8e3
......@@ -19,7 +19,7 @@ Documentation and website
- We published instructions on [[how to repair a Tails
3.0.1|news/rescue_3.0.1]] broken by the automatic upgrade.
- We documented that Tails fails to start on [[computers with NVIDIA
- We documented that Tails fails to start on [[computers with Nvidia
Maxwell graphics|support/known_issues#nvidia-maxwell]].
- We updated the terminology on our website to stop mentioning SD cards
......
......@@ -57,7 +57,7 @@ Hot topics on our help desk
1. [Install by cloning sometimes silently fails from a stick installed with UUI](https://labs.riseup.net/code/issues/13206)
1. A few users with NVidia graphics reported some issues.
1. A few users with Nvidia graphics reported some issues.
Infrastructure
==============
......
......@@ -93,7 +93,7 @@ Tails 3.6.
than the default"]] was a hard one, although on the other side we see
again that many people use Tails in another language than English.
1. [[!tails_ticket 15116 desc="NVidia Maxwell and Pascal graphic cards
1. [[!tails_ticket 15116 desc="Nvidia Maxwell and Pascal graphic cards
are still giving problems in Tails 3.5."]]
1. As every time we update the Tails signing key, many users got scared by
......
......@@ -47,7 +47,7 @@ Code
====
- We have worked on improving support for recent graphics cards and in
particular those produced by NVIDIA. We've sent
particular those produced by Nvidia. We've sent
a [call for testing](https://mailman.boum.org/pipermail/tails-testers/2018-June/001018.html)
and
[updated](https://mailman.boum.org/pipermail/tails-testers/2018-June/001029.html)
......
......@@ -133,7 +133,7 @@ Known issues in 2.0~rc1
so we can get enough debugging information to fix it.
* Graphics display operations are slow on computers with graphics
adapters of the NVidia [[!wikipedia GeForce 900 series]], such as the
adapters of the Nvidia [[!wikipedia GeForce 900 series]], such as the
GeForce GTX 960.
* It is not possible to add and configure printers
......
......@@ -155,7 +155,7 @@ For more details, see also our [changelog](https://git-tails.immerda.ch/tails/pl
* The new version of `mesa` ([[!tails_ticket 11303]]) improves the
situation on some hardware, but introduces regressions at least on:
- AMD HD 7770
- nVidia GT 930M
- Nvidia GT 930M
* Icedove's autoconfig wizard stalls when probing some domains
([[!tails_ticket 11486]]) but not all.
......@@ -32,7 +32,7 @@ Significant changes since Tails 3.1 include:
Tails, please let us know!
* Upgrade to Linux 4.12.12, which improves hardware support,
e.g. better support for the NVIDIA Maxwell series of graphics cards.
e.g. better support for the Nvidia Maxwell series of graphics cards.
* Upgrade to Thunderbird 52.3.0. Ideally it should work exactly like
before, or better.
......
......@@ -241,10 +241,10 @@ msgstr ""
#. type: Bullet: '- '
msgid ""
"The update of the *Mesa* graphical library introduce new problems at least "
"on AMD HD 7770 and nVidia GT 930M."
"on AMD HD 7770 and Nvidia GT 930M."
msgstr ""
"Die Aktualisierung der Grafikbibliothek *Mesa* verursacht zumindest mit AMD "
"HD 7770 und nVidia GT 930M Probleme."
"HD 7770 und Nvidia GT 930M Probleme."
#. type: Bullet: '- '
msgid ""
......
......@@ -191,7 +191,7 @@ msgstr ""
#. type: Bullet: '- '
msgid ""
"The update of the *Mesa* graphical library introduce new problems at least "
"on AMD HD 7770 and nVidia GT 930M."
"on AMD HD 7770 and Nvidia GT 930M."
msgstr ""
#. type: Bullet: '- '
......
......@@ -190,7 +190,7 @@ msgstr ""
#. type: Bullet: '- '
msgid ""
"The update of the *Mesa* graphical library introduce new problems at least "
"on AMD HD 7770 and nVidia GT 930M."
"on AMD HD 7770 and Nvidia GT 930M."
msgstr ""
#. type: Bullet: '- '
......
......@@ -242,10 +242,10 @@ msgstr ""
#. type: Bullet: '- '
msgid ""
"The update of the *Mesa* graphical library introduce new problems at least "
"on AMD HD 7770 and nVidia GT 930M."
"on AMD HD 7770 and Nvidia GT 930M."
msgstr ""
"La mise à jour de la bibliothèque graphique *Mesa* provoque de nouveaux "
"problèmes au moins sur les cartes AMD HD 7770 et nVidia GT 930M."
"problèmes au moins sur les cartes AMD HD 7770 et Nvidia GT 930M."
#. type: Bullet: '- '
msgid ""
......
......@@ -190,7 +190,7 @@ msgstr ""
#. type: Bullet: '- '
msgid ""
"The update of the *Mesa* graphical library introduce new problems at least "
"on AMD HD 7770 and nVidia GT 930M."
"on AMD HD 7770 and Nvidia GT 930M."
msgstr ""
#. type: Bullet: '- '
......
......@@ -82,7 +82,7 @@ For more details, read our [changelog](https://git-tails.immerda.ch/tails/plain/
click "Ok" and try again and it should work. ([[!tails_ticket 10933]])
- The update of the *Mesa* graphical library introduce new problems at
least on AMD HD 7770 and nVidia GT 930M.
least on AMD HD 7770 and Nvidia GT 930M.
- In the PDF Viewer the Download button doesn't work. This can be
worked around by right-clicking anywhere in the document and
......
......@@ -192,7 +192,7 @@ msgstr ""
#. type: Bullet: '- '
msgid ""
"The update of the *Mesa* graphical library introduce new problems at least "
"on AMD HD 7770 and nVidia GT 930M."
"on AMD HD 7770 and Nvidia GT 930M."
msgstr ""
#. type: Bullet: '- '
......
......@@ -107,7 +107,7 @@ msgstr "Aktualisierungen und Änderungen"
#. type: Bullet: '- '
msgid ""
"Upgrade *Linux* to 4.12.12. This should improve the support for newer "
"hardware, especially NVIDIA Maxwell graphics card."
"hardware, especially Nvidia Maxwell graphics card."
msgstr ""
#. type: Plain text
......
......@@ -107,7 +107,7 @@ msgstr "Actualizaciones y cambios"
#. type: Bullet: '- '
msgid ""
"Upgrade *Linux* to 4.12.12. This should improve the support for newer "
"hardware, especially NVIDIA Maxwell graphics card."
"hardware, especially Nvidia Maxwell graphics card."
msgstr ""
#. type: Plain text
......
......@@ -106,7 +106,7 @@ msgstr ""
#. type: Bullet: '- '
msgid ""
"Upgrade *Linux* to 4.12.12. This should improve the support for newer "
"hardware, especially NVIDIA Maxwell graphics card."
"hardware, especially Nvidia Maxwell graphics card."
msgstr ""
#. type: Plain text
......
......@@ -125,11 +125,11 @@ msgstr "Mises à jour et changements"
#. type: Bullet: '- '
msgid ""
"Upgrade *Linux* to 4.12.12. This should improve the support for newer "
"hardware, especially NVIDIA Maxwell graphics card."
"hardware, especially Nvidia Maxwell graphics card."
msgstr ""
"Mise à jour du noyau *Linux* vers la version 4.12.12. Cela devrait améliorer "
"la compatibilité avec les nouveaux matériels, en particulier les cartes "
"graphiques NVIDIA Maxwell."
"graphiques Nvidia Maxwell."
#. type: Plain text
msgid "- Upgrade *Thunderbird* from 45.8 to 52.3."
......
......@@ -106,7 +106,7 @@ msgstr ""
#. type: Bullet: '- '
msgid ""
"Upgrade *Linux* to 4.12.12. This should improve the support for newer "
"hardware, especially NVIDIA Maxwell graphics card."
"hardware, especially Nvidia Maxwell graphics card."
msgstr ""
#. type: Plain text
......
......@@ -31,7 +31,7 @@ upgrade as soon as possible.
## Upgrades and changes
- Upgrade *Linux* to 4.12.12. This should improve the support for newer
hardware, especially NVIDIA Maxwell graphics card.
hardware, especially Nvidia Maxwell graphics card.
- Upgrade *Thunderbird* from 45.8 to 52.3.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment